Subject: Re: [PATCH 1/4] Merge dtc and libfdt upstream source

From: Scott Wood <[email-masked]>
Date: Mon, 12 Nov 2007 11:12:40 -0600

On Mon, Nov 12, 2007 at 03:15:24PM +1100, David Gibson wrote:
> This very large patch incorporates a copy of dtc (including libfdt)
> into the kernel source, in arch/powerpc/boot/dtc-src.  This patch only
> imports the upstream sources verbatim, later patches are needed to
> actually link it into the kernel Makefiles and use the embedded code
> during the kernel build.

Maybe it should go somewhere outside arch/powerpc, so it can be used by
other architectures down the road.

-Scott